[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBCtrls' (#lcl)

# TCustomDBComboBox.LMDeferredEdit

Implements the LCL message for a deferred edit.

## Declaration

Source position: dbctrls.pp line 761

`protected procedure TCustomDBComboBox.LMDeferredEdit(`
`var Message: TLMessage`
`); message;`

## Arguments

`Message` |  | Message handled in the method.